Subject: Re: Job | Tech Support Remote Screening
From: Suryakant Tyagi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 21:07:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3971 Applicants

View All

Suryakant Tyagi
I’m a Software engineer & Data Analyst. I received the M.S. degree from the School of Computer and Systems Sciences, University of Miskolc, Hungary, in 2020. Master studies I completed training and internship as software engineer & Data Analyst After receiving the M.S. degree, I am working on research project. Research Field: database management; data and text mining Research areas: Optimization of data mining methods, Ontology-based knowledge representation, Uncertainty management in ontology (fuzzy and rough set), Text conversion to ontology.

Shortlist

Reject

Current Designation Software Engineer & Data Analyst
Current Company UTS
Notice Period 15 Days or less
Previous Designation Backend Developer Training
Previous Company Sunrise Computer Institute

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
MS/M.Sc(Science)
University of Miskolc
B.Tech/B.E.
Chaudhary CHaran Singh University, Meerut
Key Skills
ontology (fuzzy and coarse set), , data analytics, predictive analytics, data mining, oracle database, sql, java, python, plsql, ldap, javascript, data warehousing, MongoDB, HTML

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem